File perl-PPIx-Utilities.changes of Package perl-PPIx-Utilities

-------------------------------------------------------------------
Sun May  1 10:39:06 UTC 2011 - coolo@opensuse.org

- updated to 1.001000
    Add support for Const::Fast to PPIx::Utilities::Statement.

-------------------------------------------------------------------
Wed Dec  1 13:34:40 UTC 2010 - coolo@novell.com

- switch to perl_requires macro

-------------------------------------------------------------------
Wed Jul 14 15:46:53 UTC 2010 - chris@computersalat.de

- initial package 1.000001
  * created by cpanspec 1.78